Episode Transcript Timestamps Preview

GET /episodes/::episodeId/transcript-timestamps/preview

Get the first few timestamped sentences of an episode transcript, free. Does not count against your transcript downloads. `totalSentences` reports how many sentences the full transcript has.

TOKEN

Authentication

This endpoint requires an API token. You can learn more about how to get an API token from the authentication page.

URL

https://api.podengine.ai/api/v1/episodes/:episodeId/transcript-timestamps/preview

Code Example

API Specification

Path Parameters

PropertyTypeDescription
episodeId
string ⓘ

Constraints:

uuid

200

Success Response

PropertyTypeDescription
status
literal: OK

data
object

episodeId
string

podcastId
string

sentences
array
of
object

text
string

startSecond
number

endSecond
number

totalSentences
number

truncated
boolean